CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-2388
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2021-2341
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2021-2369
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2021-2161
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2021-2163
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Released
CVE-2020-14797
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14798
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14779
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14803
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14781
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14782
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14792
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-14796
medium
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Needs triage
CVE-2020-15999
high
openjdk-15
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable